ppx_overload

AuthorJun Furuse
Homepagehttps://bitbucket.org/camlspotter/typpx
Issue Trackerhttps://bitbucket.org/camlspotter/typpx/issues?status=new&status=open
Maintainerjun.furuse@gmail.com
Dependencies
typpx>= 1.4.1
Availableocaml-version >= "4.05.0"
PublishedSep 19, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ppx_overload/ppx_overload.1.4/opam

Virtual package for ppx_overload, now provided by typpx

No package is dependent